Dependency issues for: gcc-5-multilib-mips64-linux-gnuabi64 5.4.0-6cross1


Architecture:amd64

Missing dependencies

  • lib32gcc1-mips64-cross:amd64 (>= 1:5.4.0-6cross1)

    Required by: lib32gcc-5-dev-mips64-cross
    Version: 5.4.0-6cross1
    Architecture: all